/*

#door1{
  display:none;
}
a:hover #door1t{
  display:none;
}
a:hover #door1{
  display:block;
}

#door2{
  display:none;
}
a:hover #door2t{
  display:none;
}
a:hover #door2{
  display:block;
}

#door3{
  display:none;
}
a:hover #door3t{
  display:none;
}
a:hover #door3{
  display:block;
}

#door4{
  display:none;
}
a:hover #door4t{
  display:none;
}
a:hover #door4{
  display:block;
}

#door5{
  display:none;
}
a:hover #door5t{
  display:none;
}
a:hover #door5{
  display:block;
}

#door6{
  display:none;
}
a:hover #door6t{
  display:none;
}
a:hover #door6{
  display:block;
}

#door7{
  display:none;
}
a:hover #door7t{
  display:none;
}
a:hover #door7{
  display:block;
}

#door8{
  display:none;
}
a:hover #door8t{
  display:none;
}
a:hover #door8{
  display:block;
}

*/

#door1, #door2, #door3, #door4, #door5, #door6, #door7, #door8 {
  display: none;
}

#door1t, #door2t, #door3t, #door4t, #door5t, #door6t, #door7t, #door8t {
  display: block;
}